Update a feature library
Update a feature library. Note: Features cannot be updated from this endpoint. Use the /features* endpoints to add or modify features.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
feature_library_id
Request
This endpoint expects an object.
description
The description for the feature library
name
The name of the feature library
Response
OK
description
The description for the feature library
name
The name of the feature library
createdAt
DateTime the Feature Library was created
id
The id of the feature library
modifiedAt
DateTime the Feature Library was last modified
owner
webURL
The Benchling web UI url to view the Feature Library
Errors
400
Bad Request Error
404
Not Found Error